<template>
    <div class="contenido">
        POSTS
    </div>
</template>
<script>

</script>
<style scoped>
.contenido{
    margin-top: 5rem;
}
/* .contenido section{
    display: inline-block;
} */
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.controls {
  display: flex;
  justify-content: space-between;
}
</style>